package com.mx.dla.dda.contrato.materiales.dtos;

import java.util.Date;

import com.mx.dla.global.dtos.BaseDTO;

public class MaterialDTO extends BaseDTO {

	/**
	 * 
	 */
	private static final long serialVersionUID = 8331329953065279582L;

	private Long              idMaterial;
	private Long              idContrato;

	private String            titulo;
	private String            nombre;
	private Double            importe;
	private Date              fechaModificacion;
	private String            ejercicio;
	private String            movimiento;
	private String            unidad;
	private String            iso;
	private String            materialAntiguo;
	private String            posicion;

	public String getTitulo() {
		return titulo;
	}

	public void setTitulo(String titulo) {
		this.titulo = titulo;
	}

	public String getNombre() {
		return nombre;
	}

	public void setNombre(String nombre) {
		this.nombre = nombre;
	}

	public Double getImporte() {
		return importe;
	}

	public void setImporte(Double importe) {
		this.importe = importe;
	}

	public String getMovimiento() {
		return movimiento;
	}

	public void setMovimiento(String movimiento) {
		this.movimiento = movimiento;
	}

	public String getUnidad() {
		return unidad;
	}

	public void setUnidad(String unidad) {
		this.unidad = unidad;
	}

	public String getIso() {
		return iso;
	}

	public void setIso(String iso) {
		this.iso = iso;
	}

	public String getMaterialAntiguo() {
		return materialAntiguo;
	}

	public void setMaterialAntiguo(String materialAntiguo) {
		this.materialAntiguo = materialAntiguo;
	}

	public void setIdMaterial(Long idMaterial) {
		this.idMaterial = idMaterial;
	}

	public Long getIdMaterial() {
		return idMaterial;
	}

	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}

	public Long getIdContrato() {
		return idContrato;
	}

	public String getEjercicio() {
		return ejercicio;
	}

	public void setEjercicio(String ejercicio) {
		this.ejercicio = ejercicio;
	}

	public Date getFechaModificacion() {
		return fechaModificacion;
	}

	public void setFechaModificacion(Date fechaModificacion) {
		this.fechaModificacion = fechaModificacion;
	}

	public String getPosicion() {
		return posicion;
	}

	public void setPosicion(String posicion) {
		this.posicion = posicion;
	}
	
	

}
